#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1493-heading-2-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .image.image-3{
width:35%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}



#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-4{
width:35%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-5{
width:15%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-6{
width:15%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}